<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Agreement Type --></label>
    <name>Agreement_Type__c</name>
    <picklistValues>
        <masterLabel>Exclusive</masterLabel>
        <translation><!-- Exclusive --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Non-Exclusive</masterLabel>
        <translation><!-- Non-Exclusive --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Standard</masterLabel>
        <translation><!-- Standard --></translation>
    </picklistValues>
</CustomFieldTranslation>
